<div class="logo" fxLayout="column" fxLayoutAlign="center center">
  <img src="assets/images/logos/scentinetspinner.png">
</div>
<div class="title">Correo enviado</div>


<div *ngIf="MessageType == 'Enviado'">
  <h5>Acabamos de mandar un correo de recuperación a tu bandeja de entrada, verificalo para recuperar tu contraseña.</h5>

  <div class="register" fxLayout="column" fxLayoutAlign="center center">
    <span class="text">¿Aun no te llega el mensaje de Recuperación?</span>
    <span>&nbsp;</span>
    <button mat-raised-button color="primary" (click)="reenviar()">Reenviar enlace de Recuperación</button>
    <!--<a class="link" (click)="reenviar()">Reenviar Mensaje de Confimación</a>-->
  </div>

</div>

<!--div *ngIf="MessageType == 'Activando'">

  <h1>Gracias por Unirte a Facturador</h1>
  <h4>Estamos verificando la activación de su cuenta. Por Favor espere un momento.</h4>

  <div class="pt-24" fxLayout="row" fxLayoutAlign="center center">
    <div>
      <button mat-raised-button *ngIf="!loader" type="button" color="primary">
        <mat-icon>done_outline</mat-icon>
      </button>
      <div [ngClass]="{'loader': loader}"></div>
    </div>
  </div>

</div-->


<div class="register" fxLayout="column" fxLayoutAlign="center center">  
  <a class="link" [routerLink]="'/login'">Volver a ingresar mis datos</a>
</div>